[
  "obsidian-style-settings",
  "obsidian-banners",
  "obsidian-icon-folder",
  "floating-toc",
  "editing-toolbar",
  "dataview",
  "multi-column-markdown",
  "obsidian-kanban",
  "obsidian-mind-map",
  "cmdr",
  "obsidian-excalidraw-plugin",
  "easy-typing-obsidian",
  "obsidian-hover-editor",
  "mousewheel-image-zoom",
  "obsidian-tasks-plugin",
  "homepage"
]